body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: 'Literata', serif;
}
.cntr {
	width: 386px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
    width: 282px;
    padding-top: 24px;
    padding-bottom: 17px;
    float: left;
    margin-right: 30px;
    margin-left: 0px;
}
#regio {
    width: 386px;
    float: left;
    text-align: center;
    color: #CCCCCC;
    font-family: 'Literata', serif;
    font-size: large;
    max-height: 66px;
    position: relative;
    top: -15px;
}
#sbox {
    width: 386px;
    float: left;
    text-align: center;
    color: #CCCCCC;
    font-family: 'Literata', serif;
    font-size: medium;
    position: relative;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #FFFFFF;
    top: -40px;
}
#sbox #query {
	color: #666666;
	font-family: 'Literata', serif;
	font-style: normal;
	font-size: 	medium;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#sbox #find {
	font-family: 'Literata', serif;
	color: #FFFFFF;
	background-color: #CC0000;
	font-style: normal;
	font-size: medium;
	border-style: none;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
#regio a:link, #regio a:visited {
	color: #333333;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
}
#regio a:hover, #regio a:active {
	color: #CC0000;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
}
#search  {
    width: 74px;
    float: right;
    text-align: right;
    height: 30px;
    vertical-align: middle;
    margin-top: 31px;
}
#redmenu {
    background-color: #CC0000;
    color: #FFFFFF;
    display: none;
}
#redmenu a:link, #redmenu a:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size: medium;
}
#redmenu a:hover, #redmenu a:active {
	text-decoration: underline;
	color: #FFFFFF;
	font-size: medium;
}
#redmenu .mleft {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 386px;
    float: left;
}
#redmenu .mright {
	float: right;
	width: 386px;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
}
#greymenu {
    background-color: #CCCCCC;
    color: #333333;
    font-size: medium;
}
#greymenu a:link, #greymenu a:visited {
	text-decoration: none;
	color: #333333;
	font-size: medium;
}
#greymenu a:hover, #greymenu a:active {
	text-decoration: underline;
	color: #333333;
	font-size: medium;
}
#greymenu .mleft {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 386px;
    float: left;
    display: none;
}
#greymenu .mright {
    float: right;
    width: 386px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #333333;
}
#greymenu .mmob {
	display: none;
}
#breadcrumbs {
	display: none;
}
.pub1  {
    width: 386px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}
.pub2  {
    width: 386px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 30px;
    text-align: center;
    padding-right: 30px;
    text-align: center;
}

div.end {
	clear: both;
	visibility: hidden;
}
.c8l {
	width: 386px;
	float: left;
	margin-top: 10px;
}
#catlist ul {
    list-style-type: square;
    color: #CC0000;
}
#catlist a:link, #catlist a:visited {
    color: #333333;
    text-decoration: none;
}
#catlist a:active, #catlist a:hover {
    color: #CC0000;
    text-decoration: underline;
}
.nc4 {
    width: 386px;
    float: left;
    margin-right: 30px;
    margin-bottom: 20px;
}
.nc4 .sttl {
}
.nc4 .sttl a    {
	color: #666666;
	text-decoration: none;
}
.nc4 .nttl h2 {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	line-height: 100%;
}
.nc4 .nttl h2 a {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	font-size: x-large;
}
.nc4 .nimg {
	background-color: #EEEEEE;
	padding: 0px;
	margin-bottom: 8px;
}
.nc4 .nimg img {
	margin: 0px;
	padding: 0px;
}
.nc4 .txt {
    color: #666666;
    line-height: 140%;
    height: 120px;
    overflow-x: hidden;
    font-size: medium;
    overflow-y: hidden;
}
.nc4 .smore  {
	padding-top: 50px;
	z-index: auto;
	top: -30px;
	position: relative;
	background-image: url(../images/gradient.png);
	background-repeat: repeat-x;
}
.nc4 .smore a:link  , .nc4 .smore a:visited{
	font-size: medium;
	color: #999999;
	padding-top: 8px;
	padding-right: 24px;
	padding-bottom: 8px;
	padding-left: 24px;
	display: block;
	float: right;
	text-decoration: none;
}
.nc4 .smore a:hover   , .nc4 .smore a:active{
	font-size: medium;
	color: #CC0000;
	padding-top: 8px;
	padding-right: 24px;
	padding-bottom: 8px;
	padding-left: 24px;
	display: block;
	float: right;
	text-decoration: none;
}
.nc4 .smore a.lmore:link  , .nc4 .smore a.lmore:visited{
	font-size: medium;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 24px;
	padding-bottom: 8px;
	padding-left: 24px;
	display: block;
	float: right;
	text-decoration: none;
	background-color: #CC0000;
}
.nc4 .smore a.lmore:hover   , .nc4 .smore a.lmore:active{
	font-size: medium;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 24px;
	padding-bottom: 8px;
	padding-left: 24px;
	display: block;
	float: right;
	text-decoration: none;
	background-color: #FF0000;
}
.nc8 {
    width: 386px;
    float: left;
    margin-right: 30px;
    margin-bottom: 15px;
}
.nc8 .sttl {
    width: 386px;
    float: right;
}
.nc8 .sttl a    {
	color: #666666;
	text-decoration: none;
}
.nc8 .nttl {
    width: 386px;
    float: right;
}
.nc8 .nttl h2 {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	line-height: 100%;
}
.nc8 .nttl h2 a {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	font-size: x-large;
}
.nc8 .nimg {
	background-color: #EEEEEE;
	padding-top: 0x;
	padding-right: 0x;
	padding-bottom: 0x;
	padding-left: 0x;
	margin-bottom: 8px;
	width: 178px;
	float: left;
}
.nc8 .nimg img {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.nc8 .txt {
    color: #666666;
    line-height: 140%;
    height: 110px;
    overflow-x: hidden;
    font-size: medium;
    width: 386px;
    float: right;
    overflow-y: hidden;
}
.nc8 .smore  {
    padding-top: 50px;
    z-index: auto;
    top: -30px;
    position: relative;
    background-image: url(../images/gradient.png);
    background-repeat: repeat-x;
    width: 386px;
    float: right;
}
.nc8 .smore a:link  , .nc8 .smore a:visited{
	font-size: medium;
	color: #999999;
	padding-top: 8px;
	padding-right: 24px;
	padding-bottom: 8px;
	padding-left: 24px;
	display: block;
	float: right;
	text-decoration: none;
}
.nc8 .smore a:hover   , .nc8 .smore a:active{
	font-size: medium;
	color: #CC0000;
	padding-top: 8px;
	padding-right: 24px;
	padding-bottom: 8px;
	padding-left: 24px;
	display: block;
	float: right;
	text-decoration: none;
}
.nc8 .smore a.lmore:link  , .nc8 .smore a.lmore:visited{
	font-size: medium;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 24px;
	padding-bottom: 8px;
	padding-left: 24px;
	display: block;
	float: right;
	text-decoration: none;
	background-color: #CC0000;
}
.nc8 .smore a.lmore:hover   , .nc8 .smore a.lmore:active{
	font-size: medium;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 24px;
	padding-bottom: 8px;
	padding-left: 24px;
	display: block;
	float: right;
	text-decoration: none;
	background-color: #FF0000;
}
.c4r {
	width: 386px;
	float: right;
	margin-top: 10px;
}
#freshnews {
	margin-bottom: 50px;
}
#freshnews .title {
	color: #FFFFFF;
	background-color: #CC0000;
	font-size: x-large;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#freshnews ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
	list-style-type: none;
}
#freshnews ul li {
	border-bottom: 1px solid #CCCCCC;
}
#freshnews ul li a:link, #freshnews ul li a:visited {
	padding-top: 14px;
	padding-right: 20px;
	padding-bottom: 14px;
	padding-left: 20px;
	display: block;
	color: #666666;
	text-decoration: none;
}
#freshnews ul li a:hover, #freshnews ul li a:active {
	padding-top: 14px;
	padding-right: 20px;
	padding-bottom: 14px;
	padding-left: 20px;
	color: #666666;
	text-decoration: none;
	background-color: #EEEEEE;
	display: block;
}
#pointofview {
	margin-bottom: 50px;
}
#pointofview .title {
	color: #FFFFFF;
	background-color: #006633;
	font-size: x-large;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#pointofview ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
	list-style-type: none;
}
#pointofview ul li {
	border-bottom: 1px solid #CCCCCC;
	background-image: url(../images/bk-grey-58px.png);
	background-position: 0px 58px;
	background-repeat: repeat-y;
	clear: both;
	display: block;
}
#pointofview ul li:hover  {
	border-bottom: 1px solid #CCCCCC;
	background-image: url(../images/bk-grey-58px.png);
	background-position: 0px 58px;
	background-repeat: repeat-y;
	clear: both;
	background-color: #EEEEEE;
	display: block;
}
#pointofview img {
	display: block;
	float: left;
}
#pointofview li .links {
	width: 288px;
	float: right;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 20px;
}
#pointofview a.redactor {
	color: #999999;
	text-decoration: none;
	font-size: medium;
}
#pointofview a.article:link  , #pointofview a.article:visited{
	text-decoration: none;
	font-size: large;
	color: #666666;
}
#pointofview a.article:hover   , #pointofview a.article:active{
	text-decoration: none;
	font-size: large;
	color: #006633;
}
.c4pub {
	margin-bottom: 20px;
	text-align: center;
}
.news {
	width: 386px;
	color: #666666;
	font-size: medium;
}
.news #page-title {
	color: #666666;
	padding: 0px 0px 20px;
}
.news h1 {
    color: #333333;
    display: inline;
    font-size: x-large;
    line-height: 80%;
}
.news h2 {
    color: #333333;
    font-size: large;
}
.news .ninfo {
    margin-bottom: 30px;
}
.news .ninfo .nileft {
    float: left;
    width: 386px;
}
.news .ninfo .niright {
    float: left;
    text-align: left;
    width: 178px;
}
.ninfo a:link, .ninfo a:visited {
    color: #666666;
    text-decoration: none;
    font-weight: bold;
}
.ninfo a:hover, .ninfo a:active {
    color: #CC0000;
}
.c8l .comment {
    color: #999999;
    margin-bottom: 30px;
}
#navbar {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 30px;
    display: none;
}
#navbar a:link , #navbar a:visited{
	color: #999;
	text-decoration: none;
	padding: 3px 9px;
	border: 1px solid #CCC;
	background-color: #EEEEEE;
}
#navbar a:hover , #navbar a:active{
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 9px;
	border: 1px solid #999;
	background-color: #666666;
	background-repeat: repeat-x;
}
#navbar a.current {
	color: #FFF;
	text-decoration: none;
	padding: 3px 9px;
	border: 1px solid #CC0000;
	background-color: #CC0000;
}
#navbarmob {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 30px;
    font-size: xx-large;
}
#navbarmob a:link , #navbar a:visited{
    color: #999;
    text-decoration: none;
    padding-top: 3px;
    padding-right: 21px;
    padding-left: 21px;
    padding-bottom: 3px;
    border: 1px solid #CCC;
    background-color: #EEEEEE;
    margin-right: 8px;
}
#navbarmob a:hover , #navbar a:active{
    color: #FFFFFF;
    text-decoration: none;
    padding-top: 3px;
    padding-right: 21px;
    padding-left: 21px;
    padding-bottom: 3px;
    border: 1px solid #999;
    background-color: #666666;
    background-repeat: repeat-x;
    margin-right: 8px;
}
#navbarmob a.current {
	color: #FFF;
	text-decoration: none;
	padding: 3px 9px;
	border: 1px solid #CC0000;
	background-color: #CC0000;
}
#footer {
	padding-top: 24px;
	padding-bottom: 50px;
	background-color: #666666;
	color: #FFF;
	background-position: 0px 0px;
}
#footer .col {
    float: left;
    width: 416px;
    margin-bottom: 20px;
}
#footer .col .title {
	font-size: x-large;
	padding-bottom: 12px;
	color: #FFFFFF;
}
#footer .col .title h3 {
	font-size: x-large;
	font-weight: normal;
	display: inline;
	color: #FFFFFF;
}
#footer .col .colw {
    width: 416px;
}
#footer .col .links {
	font-size: medium;
	color: #eeeeee;
	float: left;
	width: 178px;
	margin-right: 30px;
}
#footer .col .links a:link, #footer .col .links a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
#footer .col .links a:hover, #footer .col .links a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer .vline {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	height: 200px;
	float: left;
	margin-top: 30px;
	margin-right: 11px;
	margin-left: 12px;
	width: 1px;
}
#footer #subscribe {
    width: 386px;
    float: right;
}
#footer #subscribe .txt {
    width: 158px;
    float: left;
    font-size: medium;
}
#footer #subscribe #map {
    float: left;
    margin-top: 30px;
    width: 170px;
}
#footer #subscribe a:link, #footer #subscribe a:visited {
	color: #EEEEEE;
	text-decoration: none;
}
#footer #subscribe a:hover, #footer #subscribe a:active {
	color: #FFF;
	text-decoration: underline;
}

#footer #web-design-arad {
	float: right;
	width: 300px;
	margin-top: 12px;
	margin-right: 12px;
	text-align: right;
	color: #EEEEEE;
}
#full-width-slider a.lmore:link , #full-width-slider a.lmore:visited{
	font-size: medium;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 24px;
	padding-bottom: 8px;
	padding-left: 24px;
	display: block;
	float: left;
	text-decoration: none;
	background-color: #CC0000;
	margin-top: 10px;
}
#full-width-slider a.lmore:hover , #full-width-slider a.lmore:active{
	font-size: medium;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 24px;
	padding-bottom: 8px;
	padding-left: 24px;
	display: block;
	float: left;
	text-decoration: none;
	background-color: #FF0000;
	margin-top: 10px;
}
